Package libxcbutil-image-devel: Dependencies

provides:
libxcbutil-image-devel = 0.4.0-alt1:sisyphus_riscv64+8609.300.1.1
pkgconfig(xcb-image) = 0.4.0
requires:
libxcb-devel
libxcbutil-image = 0.4.0-alt1:sisyphus_riscv64+8609.300.1.1
pkgconfig(xcb)
pkgconfig(xcb-shm)
/usr/lib64/pkgconfig
xorg-proto-devel
Back to Top